@charset "UTF-8";
/* Don't Edit */
html {
  font-size: 62.5%; }

* {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-style: normal;
  font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif; }

.win * {
  font-family: "メイリオ", Meiryo,"游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif; }



/*----------------------------------------
	font-color
----------------------------------------*/
.fc-r {
  color: #900;
}

.fc-b {
  color: #009;
}

.fc-g {
  color: #090;
}

.fc-y {
  color: #ff0;
}

/*----------------------------------------
	font-background-color
----------------------------------------*/
.fb-r {
  padding: 1px;
  color: #fff;
  font-weight: bold;
  background: #900;
}

.fb-b {
  padding: 1px;
  color: #fff;
  font-weight: bold;
  background: #009;
}

.fb-o {
  padding: 1px;
  font-weight: bold;
  background: #ffc926;
}

.fb-or {
  padding: 1px;
  color: #900;
  font-weight: bold;
  background: #ffc926;
}

/*------------------------------------------------------------
		font-weight
-------------------------------------------------------------*/
.fw-n {
  font-weight: normal;
}

.fw-b {
  font-weight: bold;
}

/*------------------------------------------------------------
		font-size
-------------------------------------------------------------*/
.fs-10 {
  font-size: 10px;
  font-size: 1rem;
}
@media screen and (max-width: 769px) {
  .fs-10 {
    font-size: 6.66667px;
    font-size: 2.08333vw;
  }
}

.fs-11 {
  font-size: 11px;
  font-size: 1.1rem;
}
@media screen and (max-width: 769px) {
  .fs-11 {
    font-size: 7.33333px;
    font-size: 2.29167vw;
  }
}

.fs-12 {
  font-size: 12px;
  font-size: 1.2rem;
}
@media screen and (max-width: 769px) {
  .fs-12 {
    font-size: 8px;
    font-size: 2.5vw;
  }
}

.fs-13 {
  font-size: 13px;
  font-size: 1.3rem;
}
@media screen and (max-width: 769px) {
  .fs-13 {
    font-size: 8.66667px;
    font-size: 2.70833vw;
  }
}

.fs-14 {
  font-size: 14px;
  font-size: 1.4rem;
}
@media screen and (max-width: 769px) {
  .fs-14 {
    font-size: 9.33333px;
    font-size: 2.91667vw;
  }
}

.fs-15 {
  font-size: 15px;
  font-size: 1.5rem;
}
@media screen and (max-width: 769px) {
  .fs-15 {
    font-size: 10px;
    font-size: 3.125vw;
  }
}

.fs-16 {
  font-size: 16px;
  font-size: 1.6rem;
}
@media screen and (max-width: 769px) {
  .fs-16 {
    font-size: 10.66667px;
    font-size: 3.33333vw;
  }
}

.fs-17 {
  font-size: 17px;
  font-size: 1.7rem;
}
@media screen and (max-width: 769px) {
  .fs-17 {
    font-size: 11.33333px;
    font-size: 3.54167vw;
  }
}

.fs-18 {
  font-size: 18px;
  font-size: 1.8rem;
}
@media screen and (max-width: 769px) {
  .fs-18 {
    font-size: 12px;
    font-size: 3.75vw;
  }
}

.fs-19 {
  font-size: 19px;
  font-size: 1.9rem;
}
@media screen and (max-width: 769px) {
  .fs-19 {
    font-size: 12.66667px;
    font-size: 3.95833vw;
  }
}

.fs-20 {
  font-size: 20px !important;
  font-size: 2rem !important;
}
@media screen and (max-width: 769px) {
  .fs-20 {
    font-size: 13.33333px !important;
    font-size: 4.16667vw !important;
  }
}

.fs-21 {
  font-size: 21px;
  font-size: 2.1rem;
}
@media screen and (max-width: 769px) {
  .fs-21 {
    font-size: 14px;
    font-size: 4.375vw;
  }
}

.fs-22 {
  font-size: 22px;
  font-size: 2.2rem;
}
@media screen and (max-width: 769px) {
  .fs-22 {
    font-size: 14.66667px;
    font-size: 4.58333vw;
  }
}

.fs-23 {
  font-size: 23px;
  font-size: 2.3rem;
}
@media screen and (max-width: 769px) {
  .fs-23 {
    font-size: 15.33333px;
    font-size: 4.79167vw;
  }
}

.fs-24 {
  font-size: 24px;
  font-size: 2.4rem;
}
@media screen and (max-width: 769px) {
  .fs-24 {
    font-size: 16px;
    font-size: 5vw;
  }
}

.fs-25 {
  font-size: 25px;
  font-size: 2.5rem;
}
@media screen and (max-width: 769px) {
  .fs-25 {
    font-size: 16.66667px;
    font-size: 5.20833vw;
  }
}

.fs-26 {
  font-size: 26px;
  font-size: 2.6rem;
}
@media screen and (max-width: 769px) {
  .fs-26 {
    font-size: 17.33333px;
    font-size: 5.41667vw;
  }
}

.fs-27 {
  font-size: 27px;
  font-size: 2.7rem;
}
@media screen and (max-width: 769px) {
  .fs-27 {
    font-size: 18px;
    font-size: 5.625vw;
  }
}

.fs-28 {
  font-size: 28px;
  font-size: 2.8rem;
}
@media screen and (max-width: 769px) {
  .fs-28 {
    font-size: 18.66667px;
    font-size: 5.83333vw;
  }
}

.fs-29 {
  font-size: 29px;
  font-size: 2.9rem;
}
@media screen and (max-width: 769px) {
  .fs-29 {
    font-size: 19.33333px;
    font-size: 6.04167vw;
  }
}

.fs-30 {
  font-size: 30px;
  font-size: 3rem;
}
@media screen and (max-width: 769px) {
  .fs-30 {
    font-size: 20px;
    font-size: 1.7rem;
  }
}

.fs-31 {
  font-size: 31px;
  font-size: 3.1rem;
}
@media screen and (max-width: 769px) {
  .fs-31 {
    font-size: 20.66667px;
    font-size: 6.45833vw;
  }
}

.fs-32 {
  font-size: 32px;
  font-size: 3.2rem;
}
@media screen and (max-width: 769px) {
  .fs-32 {
    font-size: 21.33333px;
    font-size: 6.66667vw;
  }
}

.fs-33 {
  font-size: 33px;
  font-size: 3.3rem;
}
@media screen and (max-width: 769px) {
  .fs-33 {
    font-size: 22px;
    font-size: 6.875vw;
  }
}

.fs-34 {
  font-size: 34px;
  font-size: 3.4rem;
}
@media screen and (max-width: 769px) {
  .fs-34 {
    font-size: 22.66667px;
    font-size: 7.08333vw;
  }
}

.fs-35 {
  font-size: 35px;
  font-size: 3.5rem;
}
@media screen and (max-width: 769px) {
  .fs-35 {
    font-size: 23.33333px;
    font-size: 7.29167vw;
  }
}

.fs-36 {
  font-size: 36px;
  font-size: 3.6rem;
}
@media screen and (max-width: 769px) {
  .fs-36 {
    font-size: 24px;
    font-size: 7.5vw;
  }
}

.fs-37 {
  font-size: 37px;
  font-size: 3.7rem;
}
@media screen and (max-width: 769px) {
  .fs-37 {
    font-size: 24.66667px;
    font-size: 7.70833vw;
  }
}

.fs-38 {
  font-size: 38px;
  font-size: 3.8rem;
}
@media screen and (max-width: 769px) {
  .fs-38 {
    font-size: 25.33333px;
    font-size: 7.91667vw;
  }
}

.fs-39 {
  font-size: 39px;
  font-size: 3.9rem;
}
@media screen and (max-width: 769px) {
  .fs-39 {
    font-size: 26px;
    font-size: 8.125vw;
  }
}

.fs-40 {
  font-size: 40px;
  font-size: 4rem;
}
@media screen and (max-width: 769px) {
  .fs-40 {
    font-size: 26.66667px;
    font-size: 5.20156vw;
  }
}

.fs-80 {
  font-size: 80px;
  font-size: 8rem;
}
@media screen and (max-width: 769px) {
  .fs-80 {
    font-size: 26.66667px;
    font-size: 10.38396vw;
  }
}

.fs-50 {
  font-size: 50px;
  font-size: 5rem;
}
@media screen and (max-width: 769px) {
  .fs-50 {
    font-size: 26.66667px;
    font-size: 6.49350vw;
  }
}
.fs-60 {
  font-size: 60px;
  font-size: 6rem;
}
@media screen and (max-width: 769px) {
  .fs-60 {
    font-size: 26.66667px;
    font-size: 7.80234vw;
  }
}
.fs-70 {
  font-size: 70px;
  font-size: 7rem;
}
@media screen and (max-width: 769px) {
  .fs-70 {
    font-size: 26.66667px;
    font-size: 9.0909vw;
  }
}

/*------------------------------------------------------------
		line-height
-------------------------------------------------------------*/
.lh-110 {
  line-height: 110%;
}

.lh-120 {
  line-height: 120%;
}

.lh-130 {
  line-height: 130%;
}

.lh-140 {
  line-height: 140%;
}

.lh-150 {
  line-height: 150%;
}

.lh-160 {
  line-height: 160%;
}

.lh-170 {
  line-height: 170%;
}

.lh-180 {
  line-height: 180%;
}

.lh-190 {
  line-height: 190%;
}

.lh-200 {
  line-height: 200%;
}

/*------------------------------------------------------------
		text-decoration
-------------------------------------------------------------*/
.td-n {
  text-decoration: none;
}

.td-u {
  text-decoration: underline;
}

.td-o {
  text-decoration: overline;
}

.td-t {
  text-decoration: line-through;
}

.td-b {
  text-decoration: blink;
}

/*------------------------------------------------------------
		text-align
-------------------------------------------------------------*/
.ta-c {
  text-align: center;
}

.ta-r {
  text-align: right;
}

.ta-l {
  text-align: left;
}

/*------------------------------------------------------------
		vertical-align
-------------------------------------------------------------*/
.va-t {
  vertical-align: top;
}

.va-m {
  vertical-align: middle;
}

.va-b {
  vertical-align: bottom;
}

/*------------------------------------------------------------
		margin
-------------------------------------------------------------*/
.m-0 {
  margin: 0 !important;
}

.mt-0 {
  margin-top: 0 !important;
}

.mr-0 {
  margin-right: 0 !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.ml-0 {
  margin-left: 0 !important;
}

.m-5 {
  margin: .5em !important;
}
@media screen and (max-width: 769px) {
  .m-5 {
    margin: 7.8125vw !important;
  }
}

.mt-5 {
  margin-top: .5em !important;
}
@media screen and (max-width: 769px) {
  .mt-5 {
    margin-top: 7.8125vw !important;
  }
}

.mr-5 {
  margin-right: .5em !important;
}
@media screen and (max-width: 769px) {
  .mr-5 {
    margin-right: 7.8125vw !important;
  }
}

.mb-5 {
  margin-bottom: .5em !important;
}
@media screen and (max-width: 769px) {
  .mb-5 {
    margin-bottom: 7.8125vw !important;
  }
}

.ml-5 {
  margin-left: .5em !important;
}
@media screen and (max-width: 769px) {
  .ml-5 {
    margin-left: 7.8125vw !important;
  }
}

.m-10 {
  margin: 0.8em !important;
}
@media screen and (max-width: 769px) {
  .m-10 {
    margin: 1.5625vw !important;
  }
}

.mt-10 {
  margin-top: 0.8em !important;
}
@media screen and (max-width: 769px) {
  .mt-10 {
    margin-top: 1.5625vw !important;
  }
}

.mr-10 {
  margin-right: 0.8em !important;
}
@media screen and (max-width: 769px) {
  .mr-10 {
    margin-right: 1.5625vw !important;
  }
}

.mb-10 {
  margin-bottom: 0.8em !important;
}
@media screen and (max-width: 769px) {
  .mb-10 {
    margin-bottom: 1.5625vw !important;
  }
}

.ml-10 {
  margin-left: 0.8em !important;
}
@media screen and (max-width: 769px) {
  .ml-10 {
    margin-left: 1.5625vw !important;
  }
}

.m-20 {
  margin: 1.6em !important;
}
@media screen and (max-width: 769px) {
  .m-20 {
    margin: 3.125vw !important;
  }
}

.mt-20 {
  margin-top: 1.6em !important;
}
@media screen and (max-width: 769px) {
  .mt-20 {
    margin-top: 3.125vw !important;
  }
}

.mr-20 {
  margin-right: 1.6em !important;
}
@media screen and (max-width: 769px) {
  .mr-20 {
    margin-right: 3.125vw !important;
  }
}

.mb-20 {
  margin-bottom: 1.6em !important;
}
@media screen and (max-width: 769px) {
  .mb-20 {
    margin-bottom: 3.125vw !important;
  }
}

.ml-20 {
  margin-left: 1.6em !important;
}
@media screen and (max-width: 769px) {
  .ml-20 {
    margin-left: 3.125vw !important;
  }
}

.m-30 {
  margin: 2.4em !important;
}
@media screen and (max-width: 769px) {
  .m-30 {
    margin: 4.6875vw !important;
  }
}

.mt-30 {
  margin-top: 2.4em !important;
}
@media screen and (max-width: 769px) {
  .mt-30 {
    margin-top: 4.6875vw !important;
  }
}

.mr-30 {
  margin-right: 2.4em !important;
}
@media screen and (max-width: 769px) {
  .mr-30 {
    margin-right: 4.6875vw !important;
  }
}

.mb-30 {
  margin-bottom: 2.4em !important;
}
@media screen and (max-width: 769px) {
  .mb-30 {
    margin-bottom: 4.6875vw !important;
  }
}

.ml-30 {
  margin-left: 2.4em !important;
}
@media screen and (max-width: 769px) {
  .ml-30 {
    margin-left: 4.6875vw !important;
  }
}

.m-40 {
  margin: 3.2em !important;
}
@media screen and (max-width: 769px) {
  .m-40 {
    margin: 6.25vw !important;
  }
}

.mt-40 {
  margin-top: 3.2em !important;
}
@media screen and (max-width: 769px) {
  .mt-40 {
    margin-top: 6.25vw !important;
  }
}

.mr-40 {
  margin-right: 3.2em !important;
}
@media screen and (max-width: 769px) {
  .mr-40 {
    margin-right: 6.25vw !important;
  }
}

.mb-40 {
  margin-bottom: 3.2em !important;
}
@media screen and (max-width: 769px) {
  .mb-40 {
    margin-bottom: 6.25vw !important;
  }
}

.ml-40 {
  margin-left: 3.2em !important;
}
@media screen and (max-width: 769px) {
  .ml-40 {
    margin-left: 6.25vw !important;
  }
}

.m-50 {
  margin: 4em !important;
}
@media screen and (max-width: 769px) {
  .m-50 {
    margin: 7.8125vw !important;
  }
}

.mt-50 {
  margin-top: 4em !important;
}
@media screen and (max-width: 769px) {
  .mt-50 {
    margin-top: 7.8125vw !important;
  }
}

.mr-50 {
  margin-right: 4em !important;
}
@media screen and (max-width: 769px) {
  .mr-50 {
    margin-right: 7.8125vw !important;
  }
}

.mb-50 {
  margin-bottom: 4em !important;
}
@media screen and (max-width: 769px) {
  .mb-50 {
    margin-bottom: 7.8125vw !important;
  }
}

.ml-50 {
  margin-left: 4em !important;
}
@media screen and (max-width: 769px) {
  .ml-50 {
    margin-left: 7.8125vw !important;
  }
}

.m-60 {
  margin: 4.8em !important;
}
@media screen and (max-width: 769px) {
  .m-60 {
    margin: 9.375vw !important;
  }
}

.mt-60 {
  margin-top: 4.8em !important;
}
@media screen and (max-width: 769px) {
  .mt-60 {
    margin-top: 9.375vw !important;
  }
}

.mr-60 {
  margin-right: 4.8em !important;
}
@media screen and (max-width: 769px) {
  .mr-60 {
    margin-right: 9.375vw !important;
  }
}

.mb-60 {
  margin-bottom: 4.8em !important;
}
@media screen and (max-width: 769px) {
  .mb-60 {
    margin-bottom: 9.375vw !important;
  }
}

.ml-60 {
  margin-left: 4.8em !important;
}
@media screen and (max-width: 769px) {
  .ml-60 {
    margin-left: 9.375vw !important;
  }
}

.m-70 {
  margin: 5.6em !important;
}
@media screen and (max-width: 769px) {
  .m-70 {
    margin: 10.9375vw !important;
  }
}

.mt-70 {
  margin-top: 5.6em !important;
}
@media screen and (max-width: 769px) {
  .mt-70 {
    margin-top: 10.9375vw !important;
  }
}

.mr-70 {
  margin-right: 5.6em !important;
}
@media screen and (max-width: 769px) {
  .mr-70 {
    margin-right: 10.9375vw !important;
  }
}

.mb-70 {
  margin-bottom: 5.6em !important;
}
@media screen and (max-width: 769px) {
  .mb-70 {
    margin-bottom: 10.9375vw !important;
  }
}

.ml-70 {
  margin-left: 5.6em !important;
}
@media screen and (max-width: 769px) {
  .ml-70 {
    margin-left: 10.9375vw !important;
  }
}

.m-80 {
  margin: 6.4em !important;
}
@media screen and (max-width: 769px) {
  .m-80 {
    margin: 12.5vw !important;
  }
}

.mt-80 {
  margin-top: 6.4em !important;
}
@media screen and (max-width: 769px) {
  .mt-80 {
    margin-top: 12.5vw !important;
  }
}

.mr-80 {
  margin-right: 6.4em !important;
}
@media screen and (max-width: 769px) {
  .mr-80 {
    margin-right: 12.5vw !important;
  }
}

.mb-80 {
  margin-bottom: 6.4em !important;
}
@media screen and (max-width: 769px) {
  .mb-80 {
    margin-bottom: 12.5vw !important;
  }
}

.ml-80 {
  margin-left: 6.4em !important;
}
@media screen and (max-width: 769px) {
  .ml-80 {
    margin-left: 12.5vw !important;
  }
}

.m-90 {
  margin: 7.2em !important;
}
@media screen and (max-width: 769px) {
  .m-90 {
    margin: 14.0625vw !important;
  }
}

.mt-90 {
  margin-top: 7.2em !important;
}
@media screen and (max-width: 769px) {
  .mt-90 {
    margin-top: 14.0625vw !important;
  }
}

.mr-90 {
  margin-right: 7.2em !important;
}
@media screen and (max-width: 769px) {
  .mr-90 {
    margin-right: 14.0625vw !important;
  }
}

.mb-90 {
  margin-bottom: 7.2em !important;
}
@media screen and (max-width: 769px) {
  .mb-90 {
    margin-bottom: 14.0625vw !important;
  }
}

.ml-90 {
  margin-left: 7.2em !important;
}
@media screen and (max-width: 769px) {
  .ml-90 {
    margin-left: 14.0625vw !important;
  }
}

.m-100 {
  margin: 8em !important;
}
@media screen and (max-width: 769px) {
  .m-100 {
    margin: 15.625vw !important;
  }
}

.mt-100 {
  margin-top: 8em !important;
}
@media screen and (max-width: 769px) {
  .mt-100 {
    margin-top: 15.625vw !important;
  }
}

.mr-100 {
  margin-right: 8em !important;
}
@media screen and (max-width: 769px) {
  .mr-100 {
    margin-right: 15.625vw !important;
  }
}

.mb-100 {
  margin-bottom: 8em !important;
}
@media screen and (max-width: 769px) {
  .mb-100 {
    margin-bottom: 15.625vw !important;
  }
}

.ml-100 {
  margin-left: 8em !important;
}
@media screen and (max-width: 769px) {
  .ml-100 {
    margin-left: 15.625vw !important;
  }
}

/*------------------------------------------------------------
		padding
-------------------------------------------------------------*/
.p-0 {
  padding: 0 !important;
}

.pt-0 {
  padding-top: 0 !important;
}

.pr-0 {
  padding-right: 0 !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.pl-0 {
  padding-left: 0 !important;
}

.p-5 {
  padding: .5em !important;
}
@media screen and (max-width: 769px) {
  .p-5 {
    padding: 7.8125vw !important;
  }
}

.pt-5 {
  padding-top: .5em !important;
}
@media screen and (max-width: 769px) {
  .pt-5 {
    padding-top: 7.8125vw !important;
  }
}

.pr-5 {
  padding-right: .5em !important;
}
@media screen and (max-width: 769px) {
  .pr-5 {
    padding-right: 7.8125vw !important;
  }
}

.pb-5 {
  padding-bottom: .5em !important;
}
@media screen and (max-width: 769px) {
  .pb-5 {
    padding-bottom: 7.8125vw !important;
  }
}

.pl-5 {
  padding-left: .5em !important;
}
@media screen and (max-width: 769px) {
  .pl-5 {
    padding-left: 7.8125vw !important;
  }
}

.p-10 {
  padding: 0.8em !important;
}
@media screen and (max-width: 769px) {
  .p-10 {
    padding: 1.5625vw !important;
  }
}

.pt-10 {
  padding-top: 0.8em !important;
}
@media screen and (max-width: 769px) {
  .pt-10 {
    padding-top: 1.5625vw !important;
  }
}

.pr-10 {
  padding-right: 0.8em !important;
}
@media screen and (max-width: 769px) {
  .pr-10 {
    padding-right: 1.5625vw !important;
  }
}

.pb-10 {
  padding-bottom: 0.8em !important;
}
@media screen and (max-width: 769px) {
  .pb-10 {
    padding-bottom: 1.5625vw !important;
  }
}

.pl-10 {
  padding-left: 0.8em !important;
}
@media screen and (max-width: 769px) {
  .pl-10 {
    padding-left: 1.5625vw !important;
  }
}

.p-20 {
  padding: 1.6em !important;
}
@media screen and (max-width: 769px) {
  .p-20 {
    padding: 3.125vw !important;
  }
}

.pt-20 {
  padding-top: 1.6em !important;
}
@media screen and (max-width: 769px) {
  .pt-20 {
    padding-top: 3.125vw !important;
  }
}

.pr-20 {
  padding-right: 1.6em !important;
}
@media screen and (max-width: 769px) {
  .pr-20 {
    padding-right: 3.125vw !important;
  }
}

.pb-20 {
  padding-bottom: 1.6em !important;
}
@media screen and (max-width: 769px) {
  .pb-20 {
    padding-bottom: 3.125vw !important;
  }
}

.pl-20 {
  padding-left: 1.6em !important;
}
@media screen and (max-width: 769px) {
  .pl-20 {
    padding-left: 3.125vw !important;
  }
}

.p-30 {
  padding: 2.4em !important;
}
@media screen and (max-width: 769px) {
  .p-30 {
    padding: 4.6875vw !important;
  }
}

.pt-30 {
  padding-top: 2.4em !important;
}
@media screen and (max-width: 769px) {
  .pt-30 {
    padding-top: 4.6875vw !important;
  }
}

.pr-30 {
  padding-right: 2.4em !important;
}
@media screen and (max-width: 769px) {
  .pr-30 {
    padding-right: 4.6875vw !important;
  }
}

.pb-30 {
  padding-bottom: 2.4em !important;
}
@media screen and (max-width: 769px) {
  .pb-30 {
    padding-bottom: 4.6875vw !important;
  }
}

.pl-30 {
  padding-left: 2.4em !important;
}
@media screen and (max-width: 769px) {
  .pl-30 {
    padding-left: 4.6875vw !important;
  }
}

.p-40 {
  padding: 3.2em !important;
}
@media screen and (max-width: 769px) {
  .p-40 {
    padding: 6.25vw !important;
  }
}

.pt-40 {
  padding-top: 3.2em !important;
}
@media screen and (max-width: 769px) {
  .pt-40 {
    padding-top: 6.25vw !important;
  }
}

.pr-40 {
  padding-right: 3.2em !important;
}
@media screen and (max-width: 769px) {
  .pr-40 {
    padding-right: 6.25vw !important;
  }
}

.pb-40 {
  padding-bottom: 3.2em !important;
}
@media screen and (max-width: 769px) {
  .pb-40 {
    padding-bottom: 6.25vw !important;
  }
}

.pl-40 {
  padding-left: 3.2em !important;
}
@media screen and (max-width: 769px) {
  .pl-40 {
    padding-left: 6.25vw !important;
  }
}

.p-50 {
  padding: 4em !important;
}
@media screen and (max-width: 769px) {
  .p-50 {
    padding: 7.8125vw !important;
  }
}

.pt-50 {
  padding-top: 4em !important;
}
@media screen and (max-width: 769px) {
  .pt-50 {
    padding-top: 7.8125vw !important;
  }
}

.pr-50 {
  padding-right: 4em !important;

}
@media screen and (max-width: 769px) {
  .pr-50 {
    padding-right: 7.8125vw !important;
  }
}

.pb-50 {
  padding-bottom: 4em !important;
}
@media screen and (max-width: 769px) {
  .pb-50 {
    padding-bottom: 7.8125vw !important;
  }
}

.pl-50 {
  padding-left: 4em !important;
}
@media screen and (max-width: 769px) {
  .pl-50 {
    padding-left: 7.8125vw !important;
  }
}

.p-60 {
  padding: 4.8em !important;
}
@media screen and (max-width: 769px) {
  .p-60 {
    padding: 9.375vw !important;
  }
}

.pt-60 {
  padding-top: 4.8em !important;
}
@media screen and (max-width: 769px) {
  .pt-60 {
    padding-top: 9.375vw !important;
  }
}

.pr-60 {
  padding-right: 4.8em !important;
}
@media screen and (max-width: 769px) {
  .pr-60 {
    padding-right: 9.375vw !important;
  }
}

.pb-60 {
  padding-bottom: 4.8em !important;
}
@media screen and (max-width: 769px) {
  .pb-60 {
    padding-bottom: 9.375vw !important;
  }
}

.pl-60 {
  padding-left: 4.8em !important;
}
@media screen and (max-width: 769px) {
  .pl-60 {
    padding-left: 9.375vw !important;
  }
}

.p-70 {
  padding: 5.6em !important;
}
@media screen and (max-width: 769px) {
  .p-70 {
    padding: 10.9375vw !important;
  }
}

.pt-70 {
  padding-top: 5.6em !important;
}
@media screen and (max-width: 769px) {
  .pt-70 {
    padding-top: 10.9375vw !important;
  }
}

.pr-70 {
  padding-right: 5.6em !important;
}
@media screen and (max-width: 769px) {
  .pr-70 {
    padding-right: 10.9375vw !important;
  }
}

.pb-70 {
  padding-bottom: 5.6em !important;
}
@media screen and (max-width: 769px) {
  .pb-70 {
    padding-bottom: 10.9375vw !important;
  }
}

.pl-70 {
  padding-left: 5.6em !important;
}
@media screen and (max-width: 769px) {
  .pl-70 {
    padding-left: 10.9375vw !important;
  }
}

.p-80 {
  padding: 6.4em !important;
}
@media screen and (max-width: 769px) {
  .p-80 {
    padding: 12.5vw !important;
  }
}

.pt-80 {
  padding-top: 6.4em !important;
}
@media screen and (max-width: 769px) {
  .pt-80 {
    padding-top: 12.5vw !important;
  }
}

.pr-80 {
  padding-right: 6.4em !important;
}
@media screen and (max-width: 769px) {
  .pr-80 {
    padding-right: 12.5vw !important;
  }
}

.pb-80 {
  padding-bottom: 6.4em !important;
}
@media screen and (max-width: 769px) {
  .pb-80 {
    padding-bottom: 12.5vw !important;
  }
}

.pl-80 {
  padding-left: 6.4em !important;
}
@media screen and (max-width: 769px) {
  .pl-80 {
    padding-left: 12.5vw !important;
  }
}

.p-90 {
  padding: 7.2em !important;
}
@media screen and (max-width: 769px) {
  .p-90 {
    padding: 14.0625vw !important;
  }
}

.pt-90 {
  padding-top: 7.2em !important;
}
@media screen and (max-width: 769px) {
  .pt-90 {
    padding-top: 14.0625vw !important;
  }
}

.pr-90 {
  padding-right: 7.2em !important;
}
@media screen and (max-width: 769px) {
  .pr-90 {
    padding-right: 14.0625vw !important;
  }
}

.pb-90 {
  padding-bottom: 7.2em !important;
}
@media screen and (max-width: 769px) {
  .pb-90 {
    padding-bottom: 14.0625vw !important;
  }
}

.pl-90 {
  padding-left: 7.2em !important;
}
@media screen and (max-width: 769px) {
  .pl-90 {
    padding-left: 14.0625vw !important;
  }
}

.p-100 {
  padding: 8em !important;
}
@media screen and (max-width: 769px) {
  .p-100 {
    padding: 15.625vw !important;
  }
}

.pt-100 {
  padding-top: 8em !important;
}
@media screen and (max-width: 769px) {
  .pt-100 {
    padding-top: 15.625vw !important;
  }
}

.pr-100 {
  padding-right: 8em !important;
}
@media screen and (max-width: 769px) {
  .pr-100 {
    padding-right: 15.625vw !important;
  }
}

.pb-100 {
  padding-bottom: 8em !important;
}
@media screen and (max-width: 769px) {
  .pb-100 {
    padding-bottom: 15.625vw !important;
  }
}

.pl-100 {
  padding-left: 8em !important;
}
@media screen and (max-width: 769px) {
  .pl-100 {
    padding-left: 15.625vw !important;
  }
}
